=== config/CMakeLists.txt ===
include_directories(${CMAKE_SOURCE_DIR}/lib)
include_directories(${CMAKE_SOURCE_DIR}/image-sharer)

add_subdirectory(appearance)
add_subdirectory(behavior)
add_subdirectory(messages)
add_subdirectory(otr)
