=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-7~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

%:
	dh $@ --with kf5

override_dh_strip:
	dh_strip --dbgsym-migration='kde-telepathy-text-ui-dbg (<= 15.12.1-1~~)'

override_dh_auto_install:
	dh_auto_install
	find debian/kde-telepathy-text-ui -name jquery.js -exec ln -sfv /usr/share/javascript/jquery/jquery.js {} \;

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol
