## ktp-text-ui 20.08.1

=== debian/changelog ===
ktp-text-ui (4:20.08.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Sep 2020 13:59:59 +0100

ktp-text-ui (4:20.08.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 13 Aug 2020 19:51:47 +0100

ktp-text-ui (4:20.04.3-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.3)

 -- Rik Mills <rikmills@kde.org>  Fri, 10 Jul 2020 07:42:20 +0100

ktp-text-ui (4:20.04.2-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.2)

 -- Rik Mills <rikmills@kde.org>  Sat, 20 Jun 2020 13:22:39 +0100

ktp-text-ui (4:20.04.1-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.1)

 -- Rik Mills <rikmills@kde.org>  Fri, 15 May 2020 14:40:46 +0100

ktp-text-ui (4:20.04.0-0ubuntu1) groovy; urgency=medium

  * New upstream release (20.04.0)

 -- Rik Mills <rikmills@kde.org>  Mon, 04 May 2020 10:26:39 +0100
