## ktp-text-ui 21.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -3,9 +3,9 @@
 cmake_minimum_required(VERSION 2.8.12)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "20")
-set(RELEASE_SERVICE_VERSION_MINOR "08")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MAJOR "21")
+set(RELEASE_SERVICE_VERSION_MINOR "12")
+set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(KTP_TEXT_UI_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(KTP_MESSAGE_FILTER_FRAMEWORK_VERSION "5")
 set(IS_KTP_INTERNAL_MODULE TRUE)
