=== debian/control ===
Source: ktp-text-ui
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Aurélien COUDERC <coucouf@debian.org>,
           Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.16~),
               debhelper-compat (= 13),
               extra-cmake-modules (>= 1.6.0~),
               gettext,
               libkf5archive-dev,
               libkf5dbusaddons-dev,
               libkf5emoticons-dev (>= 5.16-2),
               libkf5i18n-dev,
               libkf5iconthemes-dev,
               libkf5itemviews-dev,
               libkf5kcmutils-dev,
               libkf5kio-dev,
               libkf5notifications-dev,
               libkf5notifyconfig-dev,
               libkf5people-dev,
               libkf5service-dev,
               libkf5sonnet-dev,
               libkf5textwidgets-dev,
               libkf5widgetsaddons-dev,
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libktp-dev (>= 21.04.0~),
               libqt5texttospeech5-dev,
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev,
               qtwebengine5-dev (>= 5.7.0~),
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-text-ui.git
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-text-ui

Package: kde-telepathy-text-ui
Architecture: any
Depends: kde-telepathy-data (>= 0.8.1),
         libjs-jquery (>= 1.7),
         ${misc:Depends},
         ${shlibs:Depends},
Replaces: libktpchat0
Recommends: kde-telepathy
Description: Telepathy text chat UI for the KDE Plasma Desktop
 This package provides a telepathy handler for text channels, a program
 that in other words allows you to chat with your contacts using instant
 text messages.
 .
 In addition, this package also provides a UI for viewing telepathy
 text chat logs.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
