## ktp-text-ui 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,16 @@
-project(ktp-text-ui)
-
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set(RELEASE_SERVICE_VERSION_MAJOR "21")
+set(RELEASE_SERVICE_VERSION_MAJOR "22")
 set(RELEASE_SERVICE_VERSION_MINOR "12")
 set(RELEASE_SERVICE_VERSION_MICRO "3")
 set(KTP_TEXT_UI_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 set(KTP_MESSAGE_FILTER_FRAMEWORK_VERSION "5")
-set(IS_KTP_INTERNAL_MODULE TRUE)
 
-find_package(ECM 1.3.0 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+project(ktp-text-ui VERSION ${KTP_TEXT_UI_VERSION})
+
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 find_package (KF5 REQUIRED COMPONENTS Archive Sonnet WidgetsAddons Service Emoticons
                                       KIO KCMUtils NotifyConfig Notifications I18n
@@ -51,8 +50,9 @@
 add_subdirectory(filters)
 add_subdirectory(logviewer)
 
+ki18n_install(po)
+
 ecm_setup_version(${KTP_TEXT_UI_VERSION} VARIABLE_PREFIX KTP_TEXT_UI
                         VERSION_HEADER "${CMAKE_CURRENT_BINARY_DIR}/ktptextui_version.h")
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
-ki18n_install(po)
