=== logviewer/config/CMakeLists.txt ===
include_directories(${CMAKE_SOURCE_DIR}/lib ${CMAKE_SOURCE_DIR}/logviewer)

set(kcm_ktp_logviewer_behavior_SRCS behavior-config.cpp)

set(kcm_ktp_logviewer_behavior_UI behavior-config.ui)

ki18n_wrap_ui(kcm_ktp_logviewer_behavior_SRCS ${kcm_ktp_logviewer_behavior_UI})

add_library(kcm_ktp_logviewer_behavior MODULE ${kcm_ktp_logviewer_behavior_SRCS})

target_link_libraries(kcm_ktp_logviewer_behavior
    KF5::KCMUtils
    ktpchat
)

install(TARGETS
        kcm_ktp_logviewer_behavior
    DESTINATION ${KDE_INSTALL_PLUGINDIR}
)
install(FILES
        kcm_ktp_logviewer_behavior.desktop
    DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
)
