=== debian/control ===
--- 
+++ 
@@ -35,7 +35,7 @@
                pkg-kde-tools (>= 0.9),
                qtbase5-dev,
                qtwebengine5-dev (>= 5.7.0~),
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-text-ui.git
@@ -47,8 +47,8 @@
          libjs-jquery (>= 1.7),
          ${misc:Depends},
          ${shlibs:Depends},
-Replaces: libktpchat0
-Recommends: kde-telepathy
+Replaces: libktpchat0,
+Recommends: kde-telepathy,
 Description: Telepathy text chat UI for the KDE Plasma Desktop
  This package provides a telepathy handler for text channels, a program
  that in other words allows you to chat with your contacts using instant
