=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with kf5

override_dh_auto_install:
	dh_auto_install
	find debian/kde-telepathy-text-ui -name jquery.js -exec ln -sfv /usr/share/javascript/jquery/jquery.js {} \;
