=== filters/geopoint/CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # Install:
 install(TARGETS ktptextui_message_filter_geopoint
-    DESTINATION ${PLUGIN_INSTALL_DIR}
+    DESTINATION ${KDE_INSTALL_PLUGINDIR}
 )
 
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktptextui_message_filter_geopoint.desktop.cmake
@@ -17,5 +17,5 @@
 )
 
 install(FILES ${CMAKE_CURRENT_BINARY_DIR}/ktptextui_message_filter_geopoint.desktop
-    DESTINATION ${SERVICES_INSTALL_DIR}
+    DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
 )
