=== filters/highlight/CMakeLists.txt ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 # Install:
 install (TARGETS ktptextui_message_filter_highlight
-         DESTINATION ${PLUGIN_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_PLUGINDIR}
 )
 
 configure_file(${CMAKE_CURRENT_SOURCE_DIR}/ktptextui_message_filter_highlight.desktop.cmake
@@ -16,6 +16,6 @@
                @ONLY)
 
 install (FILES ${CMAKE_CURRENT_BINARY_DIR}/ktptextui_message_filter_highlight.desktop
-         DESTINATION ${SERVICES_INSTALL_DIR}
+         DESTINATION ${KDE_INSTALL_KSERVICES5DIR}
 )
