=== debian/control ===
Source: ktp-text-ui
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Diane Trout <diane@ghic.org>,
           Michał Zając <quintasan@kubuntu.org>,
           Mark Purcell <msp@debian.org>,
Build-Depends: cmake (>= 2.8.12~),
               debhelper (>= 11~),
               extra-cmake-modules (>= 5.31.0~),
               libkf5archive-dev (>= 5.31.0~),
               libkf5dbusaddons-dev (>= 5.31.0~),
               libkf5emoticons-dev (>= 5.31.0~),
               libkf5i18n-dev (>= 5.31.0~),
               libkf5iconthemes-dev (>= 5.31.0~),
               libkf5itemviews-dev,
               libkf5kcmutils-dev (>= 5.31.0~),
               libkf5kio-dev (>= 5.31.0~),
               libkf5notifications-dev (>= 5.31.0~),
               libkf5notifyconfig-dev (>= 5.31.0~),
               libkf5people-dev (>= 5.31.0~),
               libkf5service-dev (>= 5.31.0~),
               libkf5sonnet-dev (>= 5.31.0~),
               libkf5textwidgets-dev,
               libkf5widgetsaddons-dev (>= 5.31.0~),
               libkf5windowsystem-dev,
               libkf5xmlgui-dev,
               libktp-dev (>= 4:23.04.3~),
               libqt5texttospeech5-dev,
               libtelepathy-logger-dev,
               libtelepathy-logger-qt-dev (>= 17.08~),
               libtelepathy-qt5-dev (>= 0.9.7~),
               pkg-kde-tools (>= 0.9),
               qtbase5-dev,
               qtwebengine5-dev (>= 5.7.0~),
Standards-Version: 4.1.4
Homepage: https://projects.kde.org/projects/extragear/network/telepathy/ktp-text-ui
Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-text-ui
Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-text-ui

Package: kde-telepathy-text-ui
Architecture: any
Depends: kde-telepathy-data (>= 0.8.1),
         libjs-jquery (>= 1.7),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: ${kde-l10n:all}
Replaces: libktpchat0, ${kde-l10n:all}
Recommends: kde-telepathy
Description: Telepathy text chat UI for the KDE Plasma Desktop
 This package provides a telepathy handler for text channels, a program
 that in other words allows you to chat with your contacts using instant
 text messages.
 .
 In addition, this package also provides a UI for viewing telepathy
 text chat logs.
 .
 This package is not meant to be used standalone. It is recommended
 to install the kde-telepathy metapackage instead.
